.top_developers{
    overflow: hidden;
}
img.feature_imgs {
    width: 100%;
}
.resources_center:before {
    position: absolute;
    content: '';
      top: -5%;
    z-index: 1;
    width: 0;
    height: 0;
    pointer-events: none;
        z-index: 9;
    border-bottom: 49em solid #1ba3b8;
    border-right: 53em solid transparent;
    transform: rotate( 
-287deg );
    left: 0;
}
.product_video {
    box-shadow: 0 16px 24px 0 rgb(7 29 51 / 20%), 0 12px 12px 0 rgb(7 29 51 / 10%);
    background-color: rgba(0, 0, 0, 0.5);
}
.shape_resouce_cst{
    pointer-events: none;
}
img.ondefault, img.onhover {
    width: 64px;
}
a.resource_cst img {
    padding-left: 5px;
}
ul.filter.items {
    list-style-type: none;
    padding: 0 0 40px;
}
.et-zoom-in:hover {
    transform: scale(1.05); 
    transition: all 2s 0s ease;
}
.join_reseller {
    pointer-events: none;
}
.et-zoom-in {
    overflow: hidden;
}
.et-zoom-in.et_pb_image {
    transition: all 1s 0s ease; 
}
ul.filter.items li {
    display: inline-block;
    padding: 0 12px;
    margin-bottom: 12px;
    border-radius: 16px;
    background-color: #eaeef2;
    cursor: pointer;
    line-height: 2.29;
    color: #000;
    font-size: 14px;
    margin-right: 12px;
}
ul.filter.items li:hover {
    background-color: #dadee2;
}
ul.filter.items li.active {
    background-color: #388eda;
    color: #ffffff;
}
.product_box_cst p,.product_box_cst p a {
    color: #8b96a0;
    line-height: 1;
}
.main_resource h3{
    padding: 0px;
}
.product_box_cst p span {
    color: #c5cbd1;
    border-left: 2px solid #c5cbd1;
    display: inline-block;
    padding-left: 10px;
    margin-left: 10px;
}
.product_box_cst{
    transition: all 300ms ease 0s;
      width: 30.6%;
    float: left;
    margin-bottom: 40px;
    margin-right: 4%;
}
.product_box_cst:nth-child(3n) {
    margin-right: 0;
}
.product_box_cst h3 {
    padding: 0;
}
.product_box_cst .main_resource{
    border: 6px solid #fff;
       transition: all 500ms ease 0s;
     border-radius: 24px;
     margin-bottom: 16px;
     overflow: hidden;

}

.video_overlay {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    border-radius: 3px;
}
.product_box_cst:hover .video_overlay{
background-image: linear-gradient(to bottom, rgba(56, 142, 218, 0.4), rgba(56, 142, 218, 0.4)), linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
}
img.onhover,.product_box_cst:hover .ondefault {
    display: none;
}
.product_box_cst:hover img.onhover{
    display: block;
}

.main_resource_video img{
    vertical-align: bottom;
    border-radius: 3px;
}
.main_resource_video p {
    position: absolute;
    top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
    }
    .main_resource_video {
    margin-bottom: 16px;
}
.product_box_cst:hover .main_resource{
    border: 6px solid #388eda;
     box-shadow: 0 8px 16px 0 rgba(8, 45, 61, 0.2), 0 4px 12px 0 rgba(8, 45, 61, 0.1);
     
}
.product_box_cst:hover h3 a{
    color: #388eda;
        transition: all 500ms ease 0s;
    text-decoration: underline;
}
.main_resource {
    position: relative;
}
.product_box_cst h3 a {
    font-size: 24px;
    font-weight: 800;
        display: block;
        line-height: 32px;
    padding: 16px 0;
}
.download_hover{
    display: none;
}
.product_box_cst:hover .download_hover {
    position: absolute;
    width: 64px;
    height: 64px;
    z-index: 9999;
    top: 50%;
    display: block;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    background-repeat: no-repeat;
    border-radius: 50%;
    background-position: center;
    padding: 17px;
}
.product_box_cst .resource_cst {
    color: #337cbd;
      font-weight: bold;
    font-size: 14px;
}

.product_box_cst a img {
    vertical-align: middle;
}
.developers_rgt:after {
    content: '';
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 44%;
    background-image: linear-gradient(to top, #071d33, rgba(7, 29, 51, 0));
    opacity: .9;
}
.developers_rgt {
    height: 547px;
    width: 83%;
    background-position: center;
    float: right;
    background-size: cover;
}
/*------------end - reseller----------------*/
@media screen and (min-width: 320px) and (max-width: 767px) {
.product_box_cst h3 a {
    font-size: 16px;
    line-height: 24px;
}
.product_box_cst p{
    font-size: 14px;
}
 .product_box_cst h3 a {
    font-size:18px;
}
.resources_center:before{
    display: none;
}
.mfp-iframe-holder .mfp-content {
    max-width: 95%;
}
img.ondefault,img.onhover {
    width: 50px;
}
}
@media screen and (min-width: 320px) and (max-width: 480px) {

.product_box_cst {
    width: 100%;
}
}

@media screen and (min-width: 481px) and (max-width: 650px) {
.product_box_cst {
    width: 48%;
}
.product_box_cst:nth-child(3n) {
    margin-right: 4%;
}
.product_box_cst:nth-child(2n) {
    margin-right: 0%;
}

}



@media screen and (min-width: 992px) and (max-width: 1024px) {
  .resources_center:before {
    left: -6%;
}  

.developers_rgt {
    background-position: 100px;
}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
.top_developers_heading h2 {
      font-size: 38px !important;
    line-height: 48px !important;
        max-width: 200px;
}
img.ondefault,img.onhover {
    width: 60px;
}
.developers_rgt {
    height: 450px;
}

}

@media screen and (min-width: 768px) and (max-width: 800px) {
 .resources_center:before {
    left: -17%;
}  
.developers_rgt {
    background-position: -100px !important;
}
}
@media screen and (min-width: 801px) and (max-width: 830px) {
 .resources_center:before {
    left: -17%;
}  
.developers_rgt {
    background-position: -70px !important;
}
}
@media screen and (min-width: 831px) and (max-width: 860px) {
  .resources_center:before {
    left: -15%;
}  
.developers_rgt {
    background-position: -60px !important;
}
}
@media screen and (min-width: 861px) and (max-width: 890px) {
  .resources_center:before {
    left: -15%;
}  
}
@media screen and (min-width: 891px) and (max-width: 920px) {
  .resources_center:before {
    left: -15%;
}  
}
@media screen and (min-width: 921px) and (max-width: 950px) {
  .resources_center:before {
    left: -14%;
}  
}
@media screen and (min-width: 951px) and (max-width: 991px) {
   .resources_center:before {
    left: -8%;
}  
}
@media screen and (min-width: 768px) and (max-width: 991px) {
.developers_rgt {
   background-position: -10px;
}
.top_developers{
padding-top: 6% !important;
    padding-bottom: 6% !important;
}
 .product_box_cst h3 a {
    font-size: 18px;
}
}
@media screen and (min-width: 992px) and (max-width: 1024px) {
.top_developers {
    padding-top: 8% !important;
}
 .product_box_cst h3 a {
    font-size:15px;
}
}
@media screen and (min-width: 1025px) and (max-width: 1299px) {
.top_developers_heading h2 {
    font-size: 48px !important;
    line-height: 60px !important;
        max-width: 260px;
}
 .product_box_cst h3 a {
    font-size: 17px;
}
.developers_rgt {
    background-position: center;
}
.resources_center:before {
    left: -16%;
}
} 

@media screen and (min-width: 1300px) and (max-width: 1600px) {
.top_developers_heading h2 {
    font-size: 48px !important;
        max-width: 260px;
    line-height: 65px !important;
}
.product_box_cst h3 a {
    font-size: 19px;
}
.top_developers{
      height: 380px !important;
}
.resources_center:before {
    left: -14%;
}


} 
@media screen and (max-width: 767px){
.top_developers .et_pb_row:first-child {
    width: 100%;
}

.top_developers{
padding-top: 0px !important;
}
}
 
@media screen and (min-width: 1601px){
    .developers_rgt:before{
left:-4%;
}
} 